
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');
/* SEMIBOLD, BOLD, EXTRABOLD */




#logo {
	background-image: url('../IMG/logo.png');
    height: 80px;
    max-width: 250px;
    margin: 5px 90px 5px 30px;
}

body {
	background: #99CC33;
	color: #666666;
	font-family: 'Open Sans', sans-serif;
}


body.login {
	background-image: url('../IMG/bg_login.jpg');
}

body.login #logo {
    height: 100px;
    max-width: 300px;
}

body.login .overlay {
	background-color: #FFFFFF;
	opacity: 0.20;
}


/* Consensi Marketing */
.primaryColor {
    color: #99CC33;
}


body.login input[type="text"],
body.login input[type="password"],
body.login select {
	background: #dadce1;
	color: #666666;
	font-family: 'Open Sans', sans-serif;
}

body.login li:not(.no_label) label [class^="icon-"] {
	color: #99CC33;
	font-family: 'Open Sans', sans-serif;
}

body.login body {
	color: #666666 !important;
	font-family: 'Open Sans', sans-serif;
}




a.button,
button,
input[type="submit"] {
	background: #99CC33;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

.button.grey {
	border: 1px solid #99CC33;
	color: #99CC33;
	font-family: 'Open Sans', sans-serif;
}

#mobile-nav-menu a.static {
	color: #99CC33;
}

h1 {
	color: #99CC33;
	font-family: 'Open Sans', sans-serif;
    	font-weight: 800;
}

th {
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
}


input, select, textarea {
	color: #666666;
	font-family: 'Open Sans', sans-serif;
}




.headline:after {
	border: 1px solid #99CC33;
}



#scelta_servizio a {
	background: #99CC33;
}

#scelta_servizio a  span {
	background: #99CC33;
}

#navbarBase {
	background: #666666 !important;
}

#boxNavbar_mMenu a.static {
	color: #99CC33 !important;
	font-family: 'Open Sans', sans-serif;
}

#boxNavbar_mSubMenu a.static, #Navbar_mSubMenu a.static {
	background: #E6E6E6 !important;
	font-family: 'Open Sans', sans-serif;
}

#boxNavbar_mMenu a.static.selected, #Navbar_mMenu a.static.selected {
	border-bottom-color: #99CC33 !important;
	font-family: 'Open Sans', sans-serif;
    background: #FFFFFF !important;
}

#boxNavbar_mSubMenu a.static.selected, #Navbar_mSubMenu a.static.selected {
	background: #FFFFFF !important;
	color: #99CC33 !important;
	font-family: 'Open Sans', sans-serif;
}



table label,
.detailsView .table_header {
	color: #99CC33 !important;
	font-family: 'Open Sans', sans-serif;
}

.boxRicerca,
.gridPopUp {
	background: #bedf3e;
	font-family: 'Open Sans', sans-serif;
}

.boxRicerca label,
.boxRicerca span,
table span[id*="lbl"],
.detailsView td:first-child {
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
}

.boxRicerca a .icon-search {
	color: #99CC33;
	font-family: 'Open Sans', sans-serif;
}

.paddLeft30 {
	color: #99CC33 !important;
}


.open #toggleFilters {
	border-bottom: 1px solid #666666;
	font-family: 'Open Sans', sans-serif;
}

#toggleFilters span {
	color: #666666;
	font-family: 'Open Sans', sans-serif;
}

.ui-tabs-active a {
	color: #99CC33;
	border-bottom-color: #E6E6E6;
}

.selectedRow {
    background: #ededef;
	font-family: 'Open Sans', sans-serif;
}


table span[id*="lbl"] {
	color: #666666 !important;
	font-weight: 400;
}



#datiAziendali {
	background: #E6E6E6 !important;
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.25;
}


/*.blink {
    animation:blink 700ms infinite alternate;
}
@keyframes blink0 {
    from { opacity:1; }
    to { opacity:0.4; }
}
@keyframes blink {
    from { background-color:#99CC33; color:white; }
    to { background-color:white; color:#99CC33; }
}*/
/* Modifica per APP; nasconde i nuovi bottoni */
#payment,
#outcome,
#domiciliation {
	color: white;
	line-height: 20px;
	padding: 11px;
	text-align: center;
	font-size: 18px;
	display: none !important;
}

#btn_Annulla,
#btnChiudi,
.domiciliationKO_chiudi,
.domiciliationOK_chiudi,
.esitoKO_chiudi,
.esitoOK_chiudi
{
	display: none;
}


/* ============================================================================= INIZIO PAGAMENTO FATTURA PAGOPA */
.header-rate {
	border-bottom-color: #0F4A80;
}

.table-rate-pagopa thead th {
	color: #0F4A80;
}
/* ============================================================================= FINE PAGAMENTO FATTURA PAGOPA */



/* ========== INIZIO MEDIA PRINT =================================================================== */
@media print {
	#headerBase, #navbarBase, #datiAziendali, #btnPrint {
		display: none;
	}
	#corpo {
		margin: 10px;
	}
	#barcode-container {
		max-height:250px !important;
	}

	#barcode-container > #barcode {
		top: 69% !important;
		left: 38% !important;
	}
}
/* ========== FINE MEDIA PRINT ===================================================================== */

